A:link, A:visited, A:hover, A:active {
	color:#F1772D;
}
A.redlink:link, A.redlink:visited, A.redlink:hover, A.redlink:active {
	color:#ca4646;
}
hr {
	color: #e4e4e4;
}
h1 {
	color:#000;
}
div, th, td, p, tt, button {
	font-family:sans-serif;
	font-size:12px;
}
html {
	background:#fff none;
}
BODY {
	background:#fff none;
	text-align:center;
	padding:0px;
	font-family:sans-serif;
	font-size: 12px;
	color:#fff;
}
#inner {
	background-color: #ded4bc;
	background-image: url(images/BG-TOP.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
div#mainFrame {
}
.error-page #content-container {
	margin-top: 150px;
	height: 400px;
}
#content-container {
	margin-top:150px;
	padding-top:5px;
	padding-bottom:60px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-image: url(images/BG-FOOTER.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:950px;
}
#left-bar {
	width:175px;
	margin-left:12px;
}
#center-main {
	margin-left: 215px;
	margin-right: 0px;
	padding-right:10px;
}
#center-main.flc-noleft {
	padding-left:10px;
	margin:0px;
	padding-bottom:20px;
}
/*Header styles */



.error-page #header, #header {
	height:155px;
	background: transparent none;
}
.error-page #header .line1, #header .line1 {
	height:103px;
}
#header .line1 .logo, .error-page #header .line1 .logo {
	margin-left:0px;
	width:249px
}
#header .line1 .logo a img {
	margin-top:12px;
	width: 249px;
	height: 50px;
}
#header .mcart_top {
	color:#000;
	font-size:12px;
	font-family:sans-serif;
	clear: both;
	float: right;
	width: 198px;
	padding-top: 55px;
	margin-left: 40px;
	padding-right: 0px;
 *padding-right: 10px;
	text-align: left;
}
#header .mcart_top p {
	background-image: url(images/SHOPPINGBASKET.gif);
	height: 0px;
	width: 155px;
	padding-top: 22px;
	overflow: hidden;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -14px;
	background-repeat: no-repeat;
}
#header .mcart_top strong, #header .mcart_top a {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header .mcart_top a:link, #header .mcart_top a:visited, #header .mcart_top a:hover, #header .mcart_top a:active {
	color:#474e58;
	font-weight:normal;
	text-decoration:underline;
}
.line1 .tabs {
	position:relative;
	float:left;
	top:14px;
	right:auto;
	left:0px;
	height:27px;
	width:auto;
}
.tabs li {
	height:27px;
	background: url(images/sb-tab-bg.gif) left top repeat-x;
	margin:0px 3px;
	float:left;
	white-space:nowrap
}
.tabs li.first {
	background:transparent none;
	margin-left:20px;
	padding-top:7px
}
.tabs a:link, .tabs a:visited, .tabs a:hover, .tabs a:active {
	background: url(images/sb-tab-l.gif) left top no-repeat;
	padding:8px 5px 0 11px;
	font-weight:bold;
	font-family:sans-serif;
	font-size:12px;
	color: #000;
}
.tabs .atabl {
	height:100%;
	background: url(images/sb-tab-a-bg.gif) left top repeat-x;
}
.tabs .atabr {
	height:100%;
	background: url(images/sb-tab-a-r.gif) right top no-repeat;
}
.tabs .tabr {
	height:100%;
	background: url(images/sb-tab-r.gif) right top no-repeat;
}
.tabs li.act a:link, .tabs li.act a:visited, .tabs li.act a:hover, .tabs li.act a:active {
	height:100%;
	background: url(images/sb-tab-a-l.gif) left top no-repeat;
	color: #fff;
	padding:8px 5px 0 11px;
	font-weight:bold;
	font-family:sans-serif;
	font-size:12px
}
.tabs li a:hover {
	text-decoration:underline
}
.tabs li.act a:hover {
	text-decoration:none
}
#header .tabs label select {
	margin-left:2px;
}
.error-page #header .line2, #header .line2 {
	border: 0px;
	margin-top:0px;
	height:40px;
	background: transparent none
}
#header .line2 .topwrap {
	background: transparent none;
	height:100%;
	padding-top:10px;
	margin-top:0px;
}
#header .line2 .topwrap .toplist {
	padding-left:10px;
	background: transparent none;
}
#header .toplist A.topline, #header .toplist A.topline:link, #header .toplist A.topline:visited, #header .toplist A.topline:hover,  #header .toplist A.topline:active {
	display:block;
	line-height:42px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	outline-style: none;
}
#header .toplist A.topline:hover {
	text-decoration:underline;
}
.toplist {
	position: absolute;
	top:0px;
	left:0px;
	height: 48px;
	text-align:left;
}
.toplist ul {
	margin: 0px;
	float: left;
	padding: 0px;
	list-style: none;
}
.toplist li {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
	background: transparent url("images/top-menu-sep.gif") no-repeat right top;
	height: 48px;
}
.toplist li.last {
	background-image: none;
	padding-right:0px;
}
#header div.search {
	padding-right:0px;
	height:25px;
	vertical-align:top;
	text-align: right;
	line-height:33px;
	clear: both;
	padding-top: 0px;
	float: right;
	margin-top: -53px;
}
.srchin {
	width: 125px;
	height: 15px;
	line-height:12px;
	font-size:12px;
	border:1px solid #AAAAAA;
}
input.sbutton {
	height:20px;
	width:25px;
	vertical-align:middle;
	background: transparent url(images/go_c.gif) no-repeat left top;
}
#header div.sin {
	font-weight:bold;
	padding-right:5px;
	color:#fff;
	vertical-align:middle;
	line-height:34px
}
.sin {
	float:left
}
#header .search button {
	margin-top:3px;
	padding-top:0;
}
#header .line3 {
	background: #d82b00 url(images/b-cl_l.jpg) no-repeat left top;
	height:148px;
	text-align:right;
	padding:0px;
	margin:0px;
	width:100%;
}
#header .line3 IMG {
	float:right;
	margin-right:9px;
	height:100%;
}
.printable-bar {
	text-align:right;
	margin-bottom:5px
}
.ban-pad {
	padding:0px;
	background: transparent url(images/b-cl-r.jpg) no-repeat right top;
	width:100%;
	height:146px;
}
.banwrap {
	background: transparent url(images/b-bg.jpg) repeat-x right top;
}
.error-page .banwrap img {
	float:left;
	margin-left: -3px
}
#location {
	background-image: url(images/d-h.gif);
	background-repeat: no-repeat;
	height: 41px;
	width: 681px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 25px;
	background-position: left;
	color: #FFFFFF;
	padding-left: 20px;
}
#header .flc-top-login {
	top:12px;
}
#header .line2 span.flc-top-login-text, #header .line2 span.flc-top-login-text span, #header .flc-top-login button.simple-button span {
	color:#fff
}
tr.flc-tab-cart-line img {
	background:transparent url(images/BASKET2-FULL.gif) no-repeat scroll left top;
	height:22px;
	margin:0 4px 4px 0;
	text-align:center;
	width:25px;
}
.flc-tab-links td {
	color:#999;
}
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
	background-color:#fff;
}
/*footer styles*/















/*



#footer{background: #f1e6db url(images/body-b-bg.gif) left top repeat-x;margin-top:0px;height:50px;}



*/











/*



#footer .subbox{



	height: 50px;



	text-align:center;







}







#footer .box, #footer .subbox{border: 0px none;background-color: transparent;}



#footer .subbox a:link, #footer .subbox a:visited, #footer .subbox a:hover, #footer .subbox a:active{font-size:10px;color:#474e58}



#footer .subbox *{color:#fff;font-size:10px;}







#footer .left, #footer .right{padding-left: 0px;}







#footer.flc, #footer.flc .subbox{height: 50px;}



#footer.flc .left, #footer.flc .right{padding-left: 0px;margin-top:20px;}







#footer .subbox .left {left: 0px;top: 5px;line-height: 26px;vertical-align: middle;margin:0px auto;text-align:center;width:100%}



#footer .subbox .right {left: 12px;right:auto;top: 5px;text-align: left;line-height: 35px;vertical-align: middle;}







#footer .left a:link, #footer .left a:visited, #footer .left a:hover, #footer .left a:active{text-decoration:underline;}



*/











/*Common Dialog styles*/



div.dialog {
	background: none;
	border-width: 0px;
	margin-bottom:10px
}
div.dialog .title-wrap {
	position: relative;
}
div.dialog .title {
	height:25px;
	line-height:25px;
	margin-right:0px;
	padding-left:0px;
	border-width: 0px;
}
div.dialog .title {
	padding-left:10px;
	line-height:24px;
	vertical-align:top;
}
.dialog .title H1, .dialog .title H2 {
	color: #fff;
	width:100%;
	font-size:26px;
	line-height: normal;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 50px;
}
div.dialog .dlg_wrap {
	background: transparent none;
}
div.dialog .m_l {
	background: transparent none;
}
div.dialog .m_r {
	background: transparent none;
	padding:0px;
}
div.dialog .content {
	background: transparent none;
	color:#000;
	padding-bottom:10px;
}
div.no-bullet .title {
	background-image: url(images/LIST-BG.gif);
	background-repeat: no-repeat;
}
div.no-bullet .title-wrap {
	background: transparent none;
	padding-left:0px
}
.no-bullet .title-with-sort-row .dialog-search-sort-bar {
	width:0px
}
/* Tabs */



A.pTab span {
	cursor: pointer;
}
#center-main #pTab1 {
	margin-left:10px;
}
#center-main A.pTab:link, #center-main A.pTab:visited, #center-main A.pTab:hover, #center-main A.pTab:active {
	line-height: 19px;
	display:block;
	height:32px;
	float:left;
	color: #fff;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	padding-right: 8px;
	margin:0px 3px;
	text-decoration: none;
	outline-style: none;
	background: #fff url(images/ptab.gif) right top repeat-x;
}
A.pTab img.left {
	float:left;
	background: url(images/ptab.gif) left bottom no-repeat;
	height: 32px;
}
#center-main A.pTab-a:link, #center-main A.pTab-a:visited, #center-main A.pTab-a:hover, #center-main A.pTab-a:active {
	line-height: 19px;
	display:block;
	height:32x;
	font-size:12px;
	float:left;
	color: #000;
	outline:none;
	font-weight:bold;
	padding:0px;
	padding-right: 8px;
	margin:0px 3px;
	text-decoration: none;
	outline-style: none;
	overflow:hidden;
}
A.pTab-a img.left {
	float:left;
	height: 32px;
	overflow:hidden;
}
#center-main .pTab-a span, #center-main .pTab span {
	display:block;
	float:left;
	padding-top:5px;
	line-height: 19px;
}
#layer1, #layer2, #layer3, #layer4, #layer5 {
	padding: 10px 5px;
}
/*Related products title position fix*/



.uproducts .title td {
	padding: 0px;
}
ul.rproducts {
	margin-top:0px;
}
.flc-left-dialog, .flc-right-dialog {
	height:auto;
}
/*Common Menu styles*/



#left-bar .menu-dialog img.icon {
	width:10px;
	background: transparent none;
	margin:0px
}
div.menu-dialog {
	border-width: 0px;
	margin-bottom: 10px;
}
div.menu-dialog .title-wrap {
}
div.menu-dialog .title-bar {
	background: transparent url(images/m-h.gif) right top no-repeat;
	height:27px;
	width:100%;
	margin-right:-10px;
	overflow:hidden;
	border: 0px none;
}
div.menu-dialog .m_l {
	background: none;
}
div.menu-dialog .m_r {
	background: none;
}
div.menu-dialog .m_cont_wrap_r {
	background: none;
}
div.menu-dialog .content {
	padding-top:0px;
	color: #000;
	padding-bottom:12px;
}
.menu-dialog .content a:link, .menu-dialog .content a:visited, .menu-dialog .content a:hover, .menu-dialog .content a:active {
	color: #142b47;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}
.menu-dialog .content .button a:link, .menu-dialog .content .button a:visited, .menu-dialog .content .button a:hover, .menu-dialog .content .button a:active {
	text-decoration:none
}
.menu-dialog ul {
	list-style-type:none;
	list-style-position: inside;
	padding:0px;
	margin-bottom:-10px;
}
.menu-dialog ul li {
	border-top:1px dotted #94BACB;
	padding:3px 0 3px 12px;
	background: url(images/bullet-1.gif) 3px 6px no-repeat;
}
div.menu-dialog ul li:first-child {
	border-top:0px none transparent !important;
}
.menu-affiliate ul li {
	border-top:0px none transparent !important;
}
/*Categories menu styles*/



.menu-categories-list ul {
	list-style-type:none;
	list-style-position: inside;
	list-style-image: none;
	padding:0px;
}
.menu-categories-list ul li {
	padding:7px 0 8px 12px;
	margin-left: 5px;
	background: url(images/bullet-1.gif) 0px 11px no-repeat;
}
.menu-categories-list .content a:link, .menu-categories-list .content a:visited, .menu-categories-list .content a:hover, .menu-categories-list .content a:active {
	color: #142b47;
}
/*Bestsellers menu styles*/



.menu-bestsellers ul li {
	background-image: none;
	padding:7px 3px 8px 3px;
}
.menu-bestsellers a:link, .menu-bestsellers a:visited, .menu-bestsellers a:hover, .menu-bestsellers a:active {
	font-weight:normal;
}
.menu-bestsellers .content strong {
	font-weight:normal;
	padding-right: 10px
}
.menu-auth INPUT {
	width:75%;
}
.menu-dialog .login-text {
	margin-top:10px
}
.recovery {
	margin-top:0px;
}
.menu-minicart div.minicart {
	margin-top:10px
}
.menu-minicart div.minicart * {
	color:#142b47;
}
div.minicart table tr td {
	font-size:12px
}
div.minicart .full img {
	margin: 2px 4px 7px 1px;
	width: 42px;
	height: 41px;
	background: transparent url(images/BASKET-FULL2.gif) no-repeat left top;
}
div.minicart .empty img {
	margin: 0px 4px 7px 1px;
	width: 42px;
	height: 41px;
	background: transparent url(images/BASKET2.gif) no-repeat left top;
}
/*Buttons styles */



button.simple-button, a.simple-button:link, a.simple-button:visited, a.simple-button:hover, a.simple-button:active {
	color:#8c2e20
}
a.simple-delete-button:link, a.simple-delete-button:visited, a.simple-delete-button:hover, a.simple-delete-button:active {
	color:8c2e20;
}
.products-table .buy-now, .products .buy-now {
	margin:0px;
}
.button-row, .buttons-row {
	height: 27px;
}
button.width-100 {
	width:100%;
}
button.menu-button, div.menu-button, button.main-button, button.button, div.button {
	overflow:visible;
	height: 27px;
	text-align:center;
	margin-right:5px;
}
div.menu-button, button.menu-button .button-right, button.main-button .button-right,  button.button .button-right, div.button {
	background: transparent url(images/btn-v.gif) no-repeat right top;
	padding: 0px 9px 0px 0px;
	overflow:visible;
	height: 21px;
	margin:0px 0px 0px 9px;
	position:relative;
}
#header .search .button-right {
	padding-right:4px;
	background-color: #cb4d4b;
	background-image: none;
	color: #FFFFFF !important;
}
#header .search .button-left {
	padding-left:9px;
	font-size:11px;
	line-height:20px;
	background-color: #cb4d4b;
	background-image: none;
	color: #FFFFFF !important;
}
div.menu-button a:link, div.menu-button a:visited,  div.menu-button a:hover, div.menu-button a:active, button.menu-button .button-left,  button.main-button .button-left, button.button .button-left,  div.button a:link, div.button a:visited,  div.button a:hover, div.button a:active {
	background: transparent url(images/btn-v.gif) no-repeat left top;
	height: 21px;
	line-height:21px;
	vertical-align: middle;
	font-size:12px;
	font-weight: bold;
	font-family: sans-serif;
	position:relative;
	margin:0px 0px 0px -9px;
	color:#FFFFFF !important;
}
div.menu-button a:link, div.menu-button a:visited, div.menu-button a:hover, div.menu-button a:active, button.menu-button .button-left {
	font-weight:normal;
	font-size:12px
}
button.main-button .button-left, button.button .button-left {
	color: #fff;
}
button.violet .button-left, div.violet {
	background: transparent url(images/btn-o.gif) no-repeat left top;
	color:#484e58 !important;
	height: 21px;
	line-height:21px;
	vertical-align: middle;
	font-size:12px;
	font-weight: bold;
	font-family: sans-serif;
	position:relative;
	margin:0px 0px 0px -9px;
}
button.violet .button-right, div.violet a:link, div.violet a:visited, div.violet a:hover, div.violet a:active {
	background: transparent url(images/btn-o.gif) no-repeat right top;
	padding: 0px 9px 0px 0px;
	overflow:visible;
	margin:0px 0px 0px 9px;
}
#center-main div.button, #left-bar div.menu-button {
	margin-top:4px;
}
.flc-buttons, .flc-buttons .flc-3-button, .flc-buttons .flc-2-button, .flc-buttons .flc-1-button {
	height:40px;
}
div.flc-1-button {
	background: #eeece7 url(images/bb1.gif) no-repeat right top;
	padding-right:10px;
}
div.flc-1-button div, div.flc-1-button a:link, div.flc-1-button a:visited, div.flc-1-button a:hover, div.flc-1-button a:active {
	background: transparent url(images/bb1.gif) no-repeat left top;
	color: #262626 !important;
	line-height:40px;
	vertical-align:middle;
}
div.flc-3-button {
	background: #3adaf8 url(images/bb2.gif) no-repeat right top;
}
div.flc-3-button div, div.flc-3-button a:link, div.flc-3-button a:visited, div.flc-3-button a:hover, div.flc-3-button a:active {
	background: transparent url(images/bb2.gif) no-repeat;
	color: #000 !important;
	line-height:40px;
	vertical-align:middle;
}
div.flc-3-button div, div.flc-3-button a:link, div.flc-3-button a:visited, div.flc-3-button a:hover, div.flc-3-button a:active, div.flc-2-button div, div.flc-2-button a:link, div.flc-2-button a:visited, div.flc-2-button a:hover, div.flc-2-button a:active, div.flc-1-button div, div.flc-1-button a:link, div.flc-1-button a:visited, div.flc-1-button a:hover, div.flc-1-button a:active {
	height:40px;
	font-size:12px;
	font-weight: bold;
}
/*product list styles*/



hr.prodspc {
	border:1px solid #e4e4e4;
	border-top:1px solid #E4E4E4;
	color:#fff;
	margin:10px 0px
}
.products {
	margin:4px 0px;
}
.products-list .item {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.products-list .sku {
	margin-top:2px
}
.products-list .descr {
	font-size:11px;
	padding-right:10px;
}
.products-list .price, .products-list .market-price {
	font-weight:bold
}
.products-list .price-value {
	color: #ee762d;
	font-weight: bold;
	font-size: 16px;
}
.products-list .buttons-row {
	margin:0px
}
.products-list .details hr {
	border:0px none;
	background:transparent none repeat scroll 0 0;
	border-top:1px solid #E4E4E4;
	color:#e4e4e4;
	height:1px;
}
.products a.see-details:link, .products a.see-details:visited, .products a.see-details:hover, .products a.see-details:active {
	text-decoration:none
}
.products a.see-details:visited {
	color:#474E58;
}
.product-details {
	margin-top:10px;
}
.products-table {
	margin:0px;
	border:1px solid #E4E4E4
}
.products-table .sku {
	margin-top:3px;
}
.products-table .image {
	margin:0px;
}
.products-table .descr {
	padding:0px;
}
.products-table .topper {
	padding-top:5px;
}
.products-table .downer {
	padding-bottom:15px;
}
.products-table .hspc {
	border-right:1px solid #E4E4E4
}
.products-table .vspc {
	border-bottom:1px solid #E4E4E4;
}
.products-table .buy-now .quantity {
	height:0px;
	display:none
}
.products-table .wrap-tr, .products-list .item .wrap-tr, .product-details .wrap-tr {
	width:100%;
}
.products-table .product-cell {
	padding-left:10px;
	padding-right:10px;
}
.products-table .phalf {
	padding-top:15px
}
.products-table .wrap-br, .products-list .item .wrap-br, .product-details .wrap-br {
	width:100%;
}
.products .buy-now .quantity-empty {
	display:none;
	height:0px
}
.products-list .item .wrap-bl, .product-details .wrap-bl, .product-details .wrap-bl {
	padding:10px 0px;
	width:100%;
}
.products-table .price-row, .products-table .market-price {
	text-align:left;
}
.products-last-row .price-row, .products-last-row .market-price {
	text-align:left;
}
.product-cell A.product-title:link, .product-cell A.product-title:visited,  .product-cell A.product-title:hover, .product-cell A.product-title:active,  .products a.product-title:link, .products a.product-title:visited, .products a.product-title:hover,  .products a.product-title:active, .products .product-title, .product-details .product-title {
	color: #000000;
	font-weight: bold;
	font-size:15px;
	text-decoration:none;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.product-cell .button-bar-float {
	position:relative;
	float:right;
}
.product-cell .button-bar {
	text-align:center;
}
.price-box .price-row, .price-box .market-price {
	text-align: center;
}
.products .market-price-value {
	font-weight: normal;
}
/*.product-cell .market-price-value{font-weight: bold;font-size:11px;color: #333;}*/







.products-table .market-price-value {
	font-size:12px;
	color:#d44709;
}
.products-table .price-value {
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.products-table div.descr {
	text-align:left
}
.products-table br {
	clear:both
}
.products-table .price-box {
	text-align:right;
	margin-top:4px;
	margin-right:10px;
	background:#EEECE7 url(images/gray-corner-b-r.gif) bottom right no-repeat;
	height:auto;
	min-height:48px;
}
.products-list .price-row {
	margin-top:0px
}
.products-list .price-value .currency {
	font-weight:normal
}
.products-list span.alter-price, .products-list span.price {
	display:block;
	position:relative;
	float:left;
	margin-top:4px;
}
.products-list .price-value {
	display:block;
	float:left;
	background:#EEECE7 url(images/gray-corner-b-r.gif) bottom right no-repeat;
	margin:0px 4px;
}
.products-list .price-value .tr, .products-table .price-box .tr {
	background:transparent url(images/gray-corner-t-r.gif) top right no-repeat;
	height:100%;
}
.products-list .price-value .bl, .products-table .price-box .bl {
	background:transparent url(images/gray-corner-b-l.gif) bottom left no-repeat;
	height:100%;
}
.products-table .price-box .bl {
	min-height:48px
}
.products-list .price-value .tl, .products-table .price-box .tl {
	padding:0px 10px;
	background:transparent url(images/gray-corner-t-l.gif) top left no-repeat;
	height:100%;
	text-align:center;
}
.products-list .price-row {
	height:50px;
	overflow:visible
}
.products-list .price-value .tl {
	padding:4px 5px;
}
.products-table .bubuy-now {
	text-align:left;
}
.products-table .buy-now .quantity {
	line-height:18px;
	vertical-align:bottom;
}
.products-table .buy-now .quantity-title {
	display:none;
}
.products-table .price-box, .products-table .bubuy-now {
	float:left;
}
.products-table .price-box {
	max-width:60%
}
.product-details .details .descr {
	padding-right:10px;
}
table.product-properties {
	width: 300px;
	float: right;
}
.product-details .product-subtitle {
	padding-top: 0px;
}
.product-details .product-subtitle div.hline {
	color: #202020;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	border: 0px none;
}
.product-details .product-subtitle div {
	padding-top:20px;
	color: #4f5660;
	font-weight: bold;
	font-size: 13px;
	border: 0px none;
	border-bottom: 1px solid #e4e4e4;
}
.product-details .image .image-box {
	text-align:center;
}
.products-list .image {
	padding-bottom: 0px;
	background-image: url(images/PRODLIST-BG.gif);
	background-repeat: no-repeat;
	height: 212px;
	width: 157px;
	padding-top: 10px;
	text-align: center;
	margin: 0px 0px 0px 5px;
}
.product-cell .image {
	padding-bottom: 0px;
	background-image: url(images/PRODLIST-BG.gif);
	background-repeat: no-repeat;
	height: 187px;
	width: 187px;
	padding-top: 10px;
	margin-bottom: 0px;
	text-align: center;
	margin-right: 15px;
	float: left;
}
/*Navigation*/



.nav-pages {
	vertical-align:top;
	height:25px;
	margin: 0px;
	background-image: url(images/LIST-BG.gif);
	background-color: none;
	padding-top: 2px;
	font-size: 13px;
}
.nav-pages a:link, .nav-pages a:visited, .nav-pages a:hover, .nav-pages a:active, .nav-pages span {
	display:block;
	float:left;
	text-decoration: none;
	overflow:visible;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.nav-pages a.nav-page:link, .nav-pages a.nav-page:visited, .nav-pages a.nav-page:hover, .nav-pages a.nav-page:active {
	color:#000000;
}
.nav-pages .current-page {
	font-weight: normal;
	color:#cb4d4b;
	overflow:visible;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#location {
	margin-top:0px;
	margin-left:0px
}
#location span {
	color:#000
}
a.bread-crumb:link, a.bread-crumb:visited, a.bread-crumb:hover, a.bread-crumb:active {
	color:#FFFFFF;
	text-decoration:underline;
	font-size:13px;
	font-weight:bold
}
font.bread-crumb {
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold
}
.dialog-search-sort-bar .search-sort-bar {
}
.search-sort-bar .search-sort-title {
	color: #000;
}
.search-sort-bar a.up-direction:link, .search-sort-bar a.up-direction:visited, .search-sort-bar a.up-direction:hover, .search-sort-bar a.up-direction:active {
	background:transparent url(images/wuarr.gif) no-repeat left 60%;
}
.search-sort-bar a.down-direction:link, .search-sort-bar a.down-direction:visited, .search-sort-bar a.down-direction:hover, .search-sort-bar a.down-direction:active {
	background:transparent url(images/wdarr.gif) no-repeat left 60%;
}
.search-sort-bar a.search-sort-link:link, .search-sort-bar a.search-sort-link:visited, .search-sort-bar a.search-sort-link:hover, .search-sort-bar a.search-sort-link:active {
	color: #000;
	font-weight: normal;
}
.search-sort-bar a.up-direction:link, .search-sort-bar a.up-direction:visited, .search-sort-bar a.up-direction:hover, .search-sort-bar a.up-direction:active, .search-sort-bar a.down-direction:link, .search-sort-bar a.down-direction:visited, .search-sort-bar a.down-direction:hover, .search-sort-bar a.down-direction:active {
	font-weight:bold;
	color: #cb4d4b;
}
.popup-window .popup-content select {
	color:#000
}
table.data-table .data-required, .data-required {
	color:#c05050
}
.uo-box {
	background-color:transparent;
	position:absolute;
	bottom:5px;
	border:0px none
}
.fancycat-icons-scheme ul {
	width:100%
}
.fancycat-icons-scheme ul li {
	background:transparent none repeat scroll 0 0;
}
#nav {
	width: 490px;
	height: 25px;
	display: block;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 190px;
 *margin-left: -70px;
	clear: both;
	padding-left: 0px;
}
#nav ul {
	font-size: 11px;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav li {
	float: left;
	list-style-type: none;
	margin-right: 20px;
	background-image:none;
	padding-left: 0px;
	margin-left: 0px;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#nav a:hover, #nav a.current {
	color: #000000;
	text-decoration: none;
}
div.subcategories {
	float: left;
	text-align: center;
	padding-bottom: 0px;
	background-image: url(images/PRODUCTLOGOS-BG.gif);
	background-repeat: no-repeat;
	height: 212px;
	width: 187px;
	padding-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.subcategory-image {
	float: left;
	margin: 0px 10px 10px 0px;
}
.image-box {
	float: left;
	text-align: center;
	padding-bottom: 0px;
	background-image: url(images/DETAILS-BG.gif);
	background-repeat: no-repeat;
	height: 373px;
	width: 372px;
	padding-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#product_thumbnail {
	margin-top: 25px;
	margin-left: 25px;
}
#footerfinal {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
}
#footerfinal #left img {
	float: left;
	padding-right: 10px;
	padding-top: 4px;
}
#footerfinal #left {
	float: left;
	width: 545px;
	font-size: 12px;
	color: #cb4d4b;
	text-align: left;
}
#footerfinal #right {
	float: right;
	width: 360px;
	text-align: right;
	margin-right: 10px;
}
#footerfinal #left p {
	font-size: 12px;
	color: #cb4d4b;
}
#footerfinal #right p {
	font-size: 11px;
	color: #cb4d4b;
	text-align: center;
}
#header {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-left: 20px;
	padding-left: 0px;
}
a.left_menu:link, a.left_menu:hover, a.left_menu:visited, a.left_menu:active {
	font-weight: bold !important;
	text-decoration: none !important;
	color: #8D4D24 !important;
	font-size: 12px !important;
}
a.left_menu:hover {
	color: #000000 !important;
	text-decoration: underline !important;
}
.categories {
	line-height: 17px;
}
.categories img {
	margin-bottom: 5px;
}
.products-table2 .buy-now, .products .buy-now {
	margin:0px;
}
.products-table2 {
	margin:0px;
	border:1px solid #BA9F75;
	border-top: 0px;
	border-bottom: 0px;
}
.products-table2 .hspc {
	border-right:1px solid #BA9F75
}
.products-table2 .vspc {
	border-bottom:1px solid #BA9F75;
}
.products-table2 .sku {
	margin-top:3px;
}
.products-table2 .image {
	margin:0px;
}
.products-table2 .descr {
	padding:0px;
}
.products-table2 .topper {
	padding-top:5px;
}
.products-table2 .downer {
	padding-bottom:15px;
}
.products-table2 .buy-now .quantity {
	height:0px;
	display:none
}
.products-table2 .wrap-tr, .products-list .item .wrap-tr, .product-details .wrap-tr {
	width:100%;
}
.products-table2 .product-cell {
	padding-left:10px;
	padding-right:10px;
}
.products-table2 .phalf {
	padding-top:15px
}
.products-table2 .wrap-br, .products-list .item .wrap-br, .product-details .wrap-br {
	width:100%;
}
.products-table2 .price-row, .products-table2 .market-price {
	text-align:left;
}
.products-table2 .market-price-value {
	font-size:12px;
	color:#d44709;
}
.products-table2 .price-value {
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.products-table2 .descr {
	text-align:left
}
.products-table2 br {
	clear:both
}
.products-table2 .price-box {
	text-align:right;
	margin-top:4px;
	margin-right:10px;
	background:#EEECE7 url(images/gray-corner-b-r.gif) bottom right no-repeat;
	height:auto;
	min-height:48px;
}
.products-table2 .price-box .tr {
	background:transparent url(images/gray-corner-t-r.gif) top right no-repeat;
	height:100%;
}
.products-table2 .price-box .bl {
	background:transparent url(images/gray-corner-b-l.gif) bottom left no-repeat;
	height:100%;
}
.products-table2 .price-box .bl {
	min-height:48px
}
.products-table2 .price-box .tl {
	padding:0px 10px;
	background:transparent url(images/gray-corner-t-l.gif) top left no-repeat;
	height:100%;
	text-align:center;
}
.products-table2 .bubuy-now {
	text-align:left;
}
.products-table2 .buy-now .quantity {
	line-height:18px;
	vertical-align:bottom;
}
.products-table2 .buy-now .quantity-title {
	display:none;
}
.products-table2 .price-box, .products-table2 .bubuy-now {
	float:left;
}
.products-table2 .price-box {
	max-width:60%
}
.products-table2 .descr {
	font-size: 11px;
	height: 115px;
}
.product-cell {
	position: relative;
}
.products-table2 div.fp_div {
	background-image: url(images/fp_bg.gif);
	background-repeat: none;
	background-position: center top;
	margin-left: 190px;
	height: 47px;
	width: 145px;
	position: relative;
}
.products-table2 div.fp_div div.list_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.products-table2 div.fp_div div.list_price span.currency {
	font-weight: bold;
	color: #8A1C20;
	font-size: 16px;
	line-height: 22px;
}
.products-table2 div.fp_div div.list_price s {
	color: #8A1C20;
}
.products-table2 div.fp_div div.sale_price {
	position: absolute;
	top: 5px;
	left: 75px;
	color: #ffffff;
	font-size: 11px;
}
.products-table2 div.fp_div div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.products-table2 div.fp_div2 {
	background-image: url(images/fp_bg2.gif);
	background-repeat: none;
	background-position: center top;
	margin-left: 190px;
	height: 47px;
	width: 84px;
	position: relative;
}
.products-table2 div.fp_div2 div.sale_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.products-table2 div.fp_div2 div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.products-list .descr {
	width: 250px;
	float: left;
}
.products-list .pricing {
	width: 250px;
	height: 46px;
	position: relative;
	float: right;
}
.products-list div.fp_div {
	background-image: url(images/fp_bg.gif);
	background-repeat: none;
	background-position: center top;
	height: 47px;
	width: 145px;
	position: relative;
}
.products-list div.fp_div div.list_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.products-list div.fp_div div.list_price span.currency {
	font-weight: bold;
	color: #8A1C20;
	font-size: 16px;
	line-height: 22px;
}
.products-list div.fp_div div.list_price s {
	color: #8A1C20;
}
.products-list div.fp_div div.sale_price {
	position: absolute;
	top: 5px;
	left: 75px;
	color: #ffffff;
	font-size: 11px;
}
.products-list div.fp_div div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.products-list div.fp_div2 {
	background-image: url(images/fp_bg2.gif);
	background-repeat: none;
	background-position: center top;
	height: 47px;
	width: 84px;
	margin-left: 60px;
	position: relative;
}
.products-list div.fp_div2 div.sale_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.products-list div.fp_div2 div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.products-list div.qmd {
	position: absolute;
	top: 0px;
	right: 0px;
}
.products div.qty {
	width: 70px;
	position: absolute;
	top: 0px;
	right: 15px;
}
.products div.qbn {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.product-details .pricing {
	width: 250px;
	height: 46px;
	position: relative;
	float: right;
}
.product-details div.fp_div {
	background-image: url(images/fp_bg.gif);
	background-repeat: none;
	background-position: center top;
	height: 47px;
	width: 145px;
	position: relative;
}
.product-details div.fp_div div.list_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.product-details div.fp_div div.list_price span.currency {
	font-weight: bold;
	color: #8A1C20;
	font-size: 16px;
	line-height: 22px;
}
.product-details div.fp_div div.list_price s {
	color: #8A1C20;
}
.product-details div.fp_div div.sale_price {
	position: absolute;
	top: 5px;
	left: 75px;
	color: #ffffff;
	font-size: 11px;
}
.product-details div.fp_div div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.product-details div.fp_div2 {
	background-image: url(images/fp_bg2.gif);
	background-repeat: none;
	background-position: center top;
	height: 47px;
	width: 84px;
	margin-left: 60px;
	position: relative;
}
.product-details div.fp_div2 div.sale_price {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #ffffff;
	font-size: 11px;
}
.product-details div.fp_div2 div.sale_price span.currency {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.product-details div.qty {
	width: 70px;
	position: absolute;
	top: 0px;
	right: 15px;
}
.product-details div.qbn {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.absadsa {
	position: relative;
}
.cart td.image {
	background-image: url(images/PRODLIST-BG.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 250px;
}
.dpimages-popup-link {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}
.dpimages-popup-link a {
	color: #ca4848;
}


#likethis {
	margin-left: 230px;
	margin-bottom: 20px;
}
